uuid: 79880371-7825-4c4a-8eae-d19de814a939
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: gZCLESMdXmEZxHqnQFx7a0rUefrkVuFzHSMnWe0qioM
id: likert_comparison
label: 'Likert: Comparison'
category: Likert
likert: true
options: "1: Strongly Disagree\n2: Disagree\n3: Neutral\n4: Agree\n5: Strongly Agree\n"
